import React from 'react';
import type { Breakpoints } from '../WidthProvider';
export declare function mapBreakpointToLayoutMaxWidth(breakpoint: Breakpoints): 760 | 680;
type BaseThemeWrapperProps = {
    breakpoint: Breakpoints;
    children: React.ReactNode;
    baseFontSize?: number;
};
export declare function BaseThemeWrapper({ baseFontSize, children, }: BaseThemeWrapperProps): JSX.Element;
type BaseThemeProps = {
    children: React.ReactNode;
    baseFontSize?: number;
};
export declare function BaseTheme({ children, baseFontSize }: BaseThemeProps): JSX.Element;
export {};
